[v-cloak] .v-cloak--hidden {
  display: none; }

.putPlate .total > a.done {
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0) !important; }

.plates > a.done {
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0) !important; }

.foodsContent-wrap {
  position: absolute;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  top: 258.8px;
  left: 0;
  width: 667px;
  height: 92.5px;
  padding-left: 54px; }

.myGameContent .platesContent .foodsContent {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  top: 0;
  left: 0;
  width: 500px;
  height: 92.5px;
  padding-left: 0px; }

.myGameContent .foodsContent-wrap .sendBtn {
  font-family: yuanrou;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  background-color: #ff4c43;
  text-align: center;
  width: 90px;
  height: 37.5px;
  line-height: 37.5px;
  letter-spacing: 1.5px;
  border-radius: 15px;
  box-shadow: 0 4.5px 0 #c6423c; }
